.banner img {
    margin: 2px auto;
    text-align: center;
    width: 95%;
}

@media (min-width:1000px) {
    body {
        margin: auto;
        width: 80%;
    }
}

@media (max-width:750px) {
    .right {
        width: 60%;
    }
}

@media (max-width:400px) {

    /* 关于我们页面的自适应样式代码开始========================================== */
    .header {
        height: 130px;
    }

    .content {
        display: flex;
        flex-direction: column;
    }
    .left ul.menu {
        display: flex;
        flex-wrap: wrap;
    }
    .head_top ul {
        /*float: left;*/
        width: 55%;
        margin-top: 64px;
        /*left: -285px;*/
        position: relative;
        display: flex;
        /*top: 20%;*/
    }

    .head_top ul li {
        width: auto;
        height: 35px;
    }

    .banner img {
        width: 400px;
    }

    .left h2 {
        background: url(images/ndsns_icon02.png) no-repeat scroll 7px 5px;
        padding-left: 32px;
        font-size: 10px;
    }

    .left {
        width: 99%;
    }

    .right {
        float: left;
        width: 99%;
    }

    .right .con {
        display: flex;
        flex-direction: column;
    }

    .footer p,
    .head_local span {
        font-size: 16px;
    }

    .left ul.menu li.current a,
    .left ul.menu li a:link {
        /* 左侧菜单li列表a链接 */
        font-size: 16px;
    }

    .left ul.menu li.current {
        background: #3a92c9 url(images/ndsns_icon03.png) no-repeat scroll 9px 28px;
    }

    .left ul.menu li {
        background: url(images/ndsns_icon03.png) no-repeat scroll 9px 28px;
        padding-left: 18px;
        height: 57px;
        line-height: 55px;
    }

    .right .con p {
        margin: 30px 0;
        text-indent: 2em;
        font-size: 18px;
        line-height: 60px;
    }

    .footer {
        width: 100%;
        margin: 8px auto;
        height: 220px;
        line-height: 35px;
        display: flex;
        flex-direction: column;
        left: 2%;
        position: relative;
    }
}

/* 关于我们页面的自适应样式结束========================================== */